<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EEs-pW-imn.title</key>
	<string>EEs-pW-imn.title</string>
	<key>EnG-wl-O3w.title</key>
	<string>EnG-wl-O3w.title</string>
	<key>iOs-h7-F7B.title</key>
	<string>iOs-h7-F7B.title</string>
	<key>rqi-jG-njZ.title</key>
	<string>rqi-jG-njZ.title</string>
</dict>
</plist>
